<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/bottomSheetContainer"
    android:background="@drawable/bottom_popup_sheet">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center">

            <TextView
                android:id="@+id/textScanner"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="25dp"
                android:fontFamily="@font/lato_regular"
                android:text="@string/hapus_data"
                android:textAlignment="center"
                android:textColor="@color/CalmDark"
                android:textSize="16sp"
                android:textStyle="bold" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:gravity="right">
            <ImageView
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:src="@drawable/ilsa" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/layAnim"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:gravity="left">
        <TextView
            android:id="@+id/textView6"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="25dp"
            android:layout_marginEnd="25dp"
            android:fontFamily="sans-serif-light"
            android:textColor="@color/CalmBlack"
            android:lineSpacingExtra="5dp"
            android:text="@string/yakin_ingin_hapus"
            android:textSize="14sp"/>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:orientation="horizontal"
            android:gravity="end">
            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="20dp"
                android:layout_marginEnd="10dp"
                android:id="@+id/btnCancel"
                android:background="@drawable/round_button_login">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Batal"
                    android:paddingStart="35dp"
                    android:paddingEnd="35dp"
                    android:layout_marginTop="7dp"
                    android:layout_marginBottom="7dp"
                    android:textSize="12sp"
                    android:fontFamily="sans-serif"
                    android:textColor="@color/CalmDark"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="20dp"
                android:layout_marginStart="10dp"
                android:layout_marginEnd="20dp"
                android:id="@+id/btnOk"
                android:background="@drawable/round_button_01">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Hapus"
                    android:paddingStart="35dp"
                    android:paddingEnd="35dp"
                    android:layout_marginTop="7dp"
                    android:layout_marginBottom="7dp"
                    android:textSize="12sp"
                    android:fontFamily="sans-serif"
                    android:textColor="@color/calmWhite"/>
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>